body {
	font-family: "Noto Color Emoji", "Apple Color Emoji", "Segoe UI Emoji",
		Times, Symbola, Aegyptus, Code2000, Code2001, Code2002, Musica, serif,
		LastResort;
}
.titre
	{
	background-color:  #484D7B;
	margin-left: -30px;
	margin-top: -30px;
	margin-right: -30px;
	}

h1 {
	font-size: 40px;
	padding-top: 50px;
	font-family: 'Acme', sans-serif;
	color: white;
	font-weight:200%;
	font-stretch: 200%;
	font-variant: small-caps;
	text-align:center;
}

h3 {
	color: white;
	font-family: 'Acme', sans-serif;
	text-align:center;
	padding-bottom: 30px;
	font-stretch: 200%;
}

h2 {
	padding-left: 20px;
	font-family: 'Acme', sans-serif;
	color: #484D7B;
	font-family: Impact, fantasy;
	font-variant: small-caps;
}


.centrer {
	text-align:center;
}

table{
	margin:auto;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px;
	border-collapse: collapse;
}

table, td{
	border: 1px solid #484D7B;
}

th{
	padding:10px;
}

td{
	padding:3px;
}
a{
	text-decoration: none;
	color:#484D7B;
}

a::after{
	content: '\01F517';
}

.home{
	margin:30px 5px 5px 5px;
	padding:5px 30px 5px 5px;
	background-color: white;
	border : solid 1px black;
	border-radius: 5px;
	float:right;
}

.home:hover{
	background-color: #aaaaaa;
}

.descripteurs{
	background-color:  #484D7B;
	color: white;
}

.todo{
	background-color: var(--icon-primary);
content: "";
display: inline-flex;
height: 10px;
margin-left: 4px;
-webkit-mask-image: url(/static/media/external.ad7e40a95bc765963433.svg);
mask-image: url(/static/media/external.ad7e40a95bc765963433.svg);
-webkit-mask-size: cover;
mask-size: cover;
width: 10px;
}

svg{
	width: 100% !important;
	height: 330px;
}